/** page_editor_view_new/website_data/145364/368294/18346564/51/148826524/d3f93e47e8df49c4a5eff5a4c7fde22a/page_editor.css **/
#ii9e{position:relative;}#is9g{position:relative;}#io2m{position:relative;padding:10px;}#i2ur{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ik66{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iw7f{postion:relative;}#ip1y{color:#ffffff;padding:11px 26px;border-radius:20px;display:flex;}#izhhx{font-size:14px;}@media (max-width: 1024px){#i2ur{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i2ur{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ii9e {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ii9e {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ii9e {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */